### Hierarchy

- BitcoinUtils

## Index

### Methods

- isValidAddress
- isValidPublicKey

## Methods

### Static isValidAddress

- isValidAddress(address: string): boolean

- - Defined in utils/BitcoinUtils.ts:9

  #### Parameters

  - ##### address: string

  #### Returns boolean

### Static isValidPublicKey

- isValidPublicKey(publicKey: string): boolean

- - Defined in utils/BitcoinUtils.ts:5

  #### Parameters

  - ##### publicKey: string

  #### Returns boolean

Generated using TypeDoc